Branching

`GOTO` can only be used in a script file. Use a `GOTO` to branch to a label. A label is a character string that ends with a colon, `:`. A label must be on a line by itself, and it must have no embedded blanks. Do not include the colon with the label after a `GOTO`.

Example

     ...
     GOTO A_LABEL
     ...
     A_LABEL:
     ...

Example

     ...
     START:
     IF (J>8) THEN GOTO END
     ...
     J=J+1
     GOTO START
     END:
     ...

Parameters
Looping